
Showroom Mobile Banking - Bug #14079

Showroom cannot display the eKYC for WISEAI

25 July 2022 09:43 AM - See Liang Lim

Status: New Start date: 25 July 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1) Select WiseAI at the showroom configuration (Must choose WISEAI)

2) Perform the Apply Credit Card from the Product Link of the Showroom App

3) Enter your correct IC information

4) Click on the Send the "Verification" code

5) App will NOT navigate to the eKYC pages by WiseAI

Expected Results

------------------

1) App should navigate to the eKYC pages. btw, it works for the CTOS eKYC

History

#1 - 25 July 2022 09:48 AM - See Liang Lim

- File WiseAI Video capture_Trim.mp4 added

#2 - 27 July 2022 01:54 PM - See Liang Lim

- Assignee changed from David Wong to chok yee fan

#3 - 03 August 2022 10:57 AM - chok yee fan

- Assignee changed from chok yee fan to See Liang Lim

due to the wiseai expired, unable to call.

Files

WiseAI Video capture_Trim.mp4 2.72 MB 25 July 2022 See Liang Lim
